;*******************************************************************************
;    filename:  DPROBE.SC
;      system:  DataProbe->Table Utility
;    function:  System Driver Script
;     version:  2.0   (non share-ware
; create date:  14-JUL-89
; last update:  20-Sep-89 by TJ
;               05-Jan-90 by LMA
;
; (C) Copyright 1986 - 1989, Proteus Software Systems, Inc.
;               All Rights Reserved
;*******************************************************************************

Release vars all

; DP1_2dir should be set to your DataProbe System Directory.
;   Example : DP1_2dir = "c:\\dirname\\"
;   Note    : Double backslashes '\\' must be at the end of the
;             directory assignment.

DP1_2dir = "c:\\dprobe\\"





; The following PAL code should not be changed.

IF IsBlank(DP1_2dir) THEN
  BEEP BEEP
  Quit "Variable 'DP1_2dir' cannot be blank; Please edit DPROBE script." 
ENDIF

IF SubStr(DP1_2dir,Len(DP1_2dir),1) <> "\\" THEN
  BEEP BEEP
  Quit "Variable 'DP1_2dir' must end with '\\\\'; Please edit DPROBE script."
ENDIF

IF DirExists(DP1_2dir) = 0 THEN
  BEEP BEEP
  Quit "DataProbe system directory " + DP1_2dir + " does not exist."
ENDIF

PLAY DP1_2dir + "DP1_2"
